Subject: Re: bug#5434: 23.1; Emacsclient fails with Rejected Authentication Over SSH

From: Jan Djärv <[email-masked]>
Date: Wed, 27 Jan 2010 07:11:51 +0100

Stefan Monnier skrev 2010-01-26 22.10:
>>> I'm running GNOME on Fedora 12, so
>>> XAUTHORITY=/var/run/gdm/auth-for-joel...
>
> That is often a problem, not just for Emacs.  You may want to report
> this is a bug (or at least misfeature) to Fedora.  I use GDM under
> Debian and don't see this, so it might be related to the distribution or
> to the gdm.conf.

I don't think it is the dist, it is the same in Ubuntu.

	Jan D.